BODY {
background-color : #999999;
font-family : Arial, Helvetica, sans-serif;
}

P {
font-family: Arial, Helvetica, sans-serif;
font-size: 10.5px;
line-height:12px;
color: #CCCCCC;
}

P.header
{
color:#FFFFFF;
}

pre{
font-size:9.5px;
color: #666666;
}

a:link{
color: #00ffff;
text-decoration: none;
}
a:visited {
color: #00ffff; 
text-decoration: none; 
}
a:hover { /*this effect is not shown in NN4.xx*/
color: #0000ff; 
text-decoration: underline; 
}
a:active {/*colour in NN4.xx is red*/ 
color: #00ffff; 
text-decoration: underline; 
}
